/* put here your custom css styles */ 
/* put your custom css styles here and they will override the ones in the parent style.css */
.home_box {
  position: relative;
  padding: 1em 1.5em;
  margin: 0em 0em 2em 0em;
  width: 320px; /* Changed from 280px to 320px */
}

/* The home_box:before adds the flap. Disabling them below */
/* 
.home_box:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #fff #5EA1D5 #658E15 #658E15;
  background: #fff;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  /* Firefox 3.0 damage limitation */
  display: block; width: 0;
}

*/

.home_box.rounded:nth-of-type(1) {
  -moz-border-radius: 10px 0 0px 0px
  border-radius: 10px 0 0px 0px;
}

/*
.home_box.rounded:nth-of-type(1):before {
  border-width: 12px;
  border-color: #5EA1D5 #5EA1D5 transparent transparent;
  -moz-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px;
}

*/
.home_box.rounded:nth-of-type(2) {
  -moz-border-radius: 0px 0 0px 0px
  border-radius: 0px 0 0px 0px
}

/*
.home_box.rounded:nth-of-type(2):before {
  border-width: 12px;
  border-color: #00B6E1 #00B6E1 transparent transparent;
  -moz-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px;
}
*/

.home_box.rounded:nth-of-type(3) {
  -moz-border-radius: 0px 0 0px 0px
  border-radius: 0px 0 0px 0px
}

/*
.home_box.rounded:nth-of-type(3):before {
  border-width: 12px;
  border-color: #ccc #ccc transparent transparent;
  -moz-border-radius: 0 0 0 10px;
  border-radius: 0 0 0 10px;
}
*/
.home_box .more {
position:absolute;
right: 47px;
bottom: 22px;
}

.home_box h3
{
	clear: both;
	font-family: 'Lato';
        font-style: normal;
        text-transform: uppercase;
	color: #fff;
	margin-top: 5px;
}

@media screen and (max-width: 767px){
.home_box {
height: 175px;
}
}

@media screen and (max-width: 979px){
.home_box .more {
position:absolute;
right: 47px;
bottom: 22px;
}
}

/* logo */
.header_left {
width: 200px;
}

.sf-menu {
padding: 22px 0 0;
}

.header_left a img{
	max-width:180px;
}

.home_box_container {
padding: none!important;
}

/* footer email */
.footer_contact_info_right a{
-moz-hyphens:auto;
-ms-hyphens:auto;
-webkit-hyphens:auto;
hyphens:auto;
word-wrap:break-word;
}

/* Slide*/ 
.slider_content {
padding: 20px;
background: rgba(0, 0, 0, 0.5);
}

/* head strip */
.op-status-label {
padding-left: 0px;
}

.h_container > div{ 
padding: 5px 30px;
color: white;
float: left;
min-height: 70px; /* Changed from 60px to 70px */
width:190px;
}

.h_container > div:first-child{ 
padding: 5px 15px;
}

.h_block_title {  
font-family: 'Lato' !important;
font-weight: bold !important;
font-size: 11pt !important;
margin-top: 12px;
}

.h_block_content{
font-family: 'Lato';
margin-bottom: 5px;
margin-top: 5px;
}

.h_block_content a {
color: white !important;
font-size:15pt !important;
}

.h_block_title.small{
font-size: 11pt;
}

.h_block_content.phoneNumber{
font-size: 15pt !important;
/* letter-spacing: 1px; */
}

.h_opening {
background: #3667A7;
font-size:16pt !important;
}

.h_facebook{ 
background: #3968A5;
}

.h_call{
background: #5EA1D5;
}

.h_facebook_left, .h_facebook_right {
padding: 5px 0;
}

.h_facebook_left, .h_facebook_right a{
color: white;
}

@media (max-width: 768px){
	.h_container span {
	width: 100%;
	display: block;
	margin: 15px 0px;
	}
	
	.head-strip {
	clear:both;
	width: 100%;
	}
	
	.h_block, .h_call {
width: 85%;
}
}

.h_facebook_left {
float: left;
padding: 2px 10px;
}

body, p {
font-family: 'Lato' !important;
}

.page_layout p {
font-family: 'Lato';
line-height: 2em;
}

p {
 
clear:both;
}

.page_layout {
margin-top: 0px;
padding-top: 25px;
}

.op-table {
clear: both;
margin-top: 35px; 
}

.sidebar-right .op-table {
margin-top: 20px;
}

.h_opening .open{
color:white;
background: none;
}

.ui-tabs-panel p {
padding: 0px 0 25px;
}

.weblizar-custom.rslides {
height: 360px;
}

.wpb_content_element {
margin-bottom: 0px!important; 
}
.home_box .more {
    position: absolute;
    right: 47px;
    bottom: 12px;
}

.gform_wrapper .gform_heading p {
padding: 0;
}

.ui-tabs-panel p {
padding: 0;
}

.ui-tabs-panel ul.list {
padding: 5px 0;
}

.icon_small_arrow.right_white {
background-position-y: 5px;
}

.comment_form, .contact_form {
margin-top: 15px;
}

.sidebar-right .row{
padding-bottom:20px;
}

p, li span {
font-size: 11pt;
}

.timetable .event {
background-color: #0c5487;
}

.page_layout .rslides p {
padding-right: 20px;
}

.page_layout .rslides cite{
display:none;
}

.page_layout .vc_span6 p {

padding: 0;
}

.timetable td {
padding: 0px;
}

.timetable tbody tr {
height:50px;
}

.event:hover  a {
    background-color: #fff;
}

.gform_footer br {
display: none;
}

/* Added after 24 Feb, 2017 */

.bread_crumb{
  display:none;
}

.vc_tta-panel-body, .vc_tta-panels{
  background-color: #030F2C !important; 
  border:none !important;
}

.slider_content {
  margin-bottom: -12px;
}

.footer_banner_box h3{
  font-size:16px;
}

.footer_contact_info_left{
  width:160px; /* this is to take care of the wrapping of the address */
               /* 10 px added to the left box and removed from the right box */
}

.footer_contact_info_right{
  width:110px;
}

/* Temporary fix */
/*
.op-closed{
  color:#fff !important;
}*/

/*
tr.op-row.op-row-day:nth-child(2) th.op-cell.op-cell-heading{
  color:#008800 !important;
}
tr.op-row.op-row-day:nth-child(2) td.op-cell.op-cell-periods span.op-period-time{
  color:#008800 !important;
}*/